## jackson-dataformat-yaml 2.2.3

=== debian/changelog ===
jackson-dataformat-yaml (2.2.3-1) unstable; urgency=low

  * Initial release (Closes: #720506)

 -- Wolodja Wentland <debian@babilen5.org>  Fri, 27 Sep 2013 12:10:22 +0000
