=== debian/control ===
Source: jackson-dataformat-yaml
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>,
           Wolodja Wentland <debian@babilen5.org>
Build-Depends: debhelper (>= 9),
               default-jdk,
               javahelper (>= 0.32),
               junit4,
               libjackson2-annotations-java,
               libjackson2-core-java,
               libjackson2-databind-java,
               libyaml-snake-java,
               maven-debian-helper (>= 1.6.5),
               xmlstarlet
Build-Depends-Indep: default-jdk-doc,
                     libjackson2-core-java-doc,
                     libmaven-javadoc-plugin-java,
                     libmaven-shade-plugin-java,
                     libyaml-snake-java-doc
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-java/jackson-dataformat-yaml.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jackson-dataformat-yaml.git
Homepage: http://wiki.fasterxml.com/JacksonHome

Package: libjackson2-dataformat-yaml
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libjackson2-dataformat-yaml-doc
Description: fast and powerful JSON library for Java -- YAML dataformat
 The Jackson Data Processor is a multi-purpose Java library for processing
 JSON. Jackson aims to be the best possible combination of fast, correct,
 lightweight, and ergonomic for developers. It offers three alternative methods
 for processing JSON:
 .
  * Streaming API inspired by StAX
  * Tree Model
  * Data Binding converts JSON to and from POJOs
 .
 In addition to the core library, there are numerous extension that provide
 additional functionality such as additional data formats beyond JSON,
 additional data types or JVM languages.
 .
 This package contains an extension for reading and writing YAML-encoded data

Package: libjackson2-dataformat-yaml-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libjackson2-dataformat-yaml
Description: Documentation for jackson-dataformat-yaml
 The Jackson Data Processor is a multi-purpose Java library for processing
 JSON. Jackson aims to be the best possible combination of fast, correct,
 lightweight, and ergonomic for developers. It offers three alternative methods
 for processing JSON:
 .
  * Streaming API inspired by StAX
  * Tree Model
  * Data Binding converts JSON to and from POJOs
 .
 In addition to the core library, there are numerous extension that provide
 additional functionality such as additional data formats beyond JSON,
 additional data types or JVM languages.
 .
 This package contains the API documentation of libjackson2-dataformat-yaml.
