## jackson-dataformat-yaml 2.4.3

=== debian/changelog ===
jackson-dataformat-yaml (2.4.3-2) unstable; urgency=medium

  * Team upload.
  * Restore 2.x versioning for Maven artifacts and avoid FTBFS errors.
  * Bump Standards-Version to 3.9.6. No changes were required.

 -- Miguel Landaeta <nomadium@debian.org>  Tue, 21 Oct 2014 14:56:27 -0300

jackson-dataformat-yaml (2.4.3-1) unstable; urgency=medium

  * New upstream version, fixing the FTBFS issue (Closes: #763226)
  * Updated patches: Removed SnakeYAML patch, added dependencies, plugins
  * Updated maven.rules

 -- Hilko Bengen <bengen@debian.org>  Sun, 12 Oct 2014 15:03:13 +0200
