=== debian/control ===
--- 
+++ 
@@ -18,8 +18,9 @@
                      libjackson2-core-java-doc,
                      libmaven-javadoc-plugin-java,
                      libmaven-shade-plugin-java,
+                     libmaven-bundle-plugin-java,
                      libyaml-snake-java-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/jackson-dataformat-yaml.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jackson-dataformat-yaml.git
 Homepage: http://wiki.fasterxml.com/JacksonHome
