=== debian/rules ===
#!/usr/bin/make -f

# export DH_VERBOSE=1

VERSION_FILE=src/main/java/com/fasterxml/jackson/dataformat/yaml/PackageVersion.java

%:
	dh $@ --buildsystem=maven --with javahelper

override_dh_auto_configure:
	sh debian/replace-generate.sh $(VERSION_FILE)
	dh_auto_configure

override_dh_auto_clean:
	rm -f $(VERSION_FILE)
	dh_auto_clean

override_dh_installchangelogs:
	dh_installchangelogs release-notes/VERSION
