## jackson-dataformat-yaml 2.7.3

=== debian/changelog ===
jackson-dataformat-yaml (2.7.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Depend on libyaml-snake-java (>= 1.15)
    - Updated the Maven rules
    - Ignore the integration tests (missing dependencies)
  * Standards-Version updated to 3.9.8 (no changes)
  * Use secure Vcs-* fields

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 11 Apr 2016 13:07:56 +0200
