=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libjackson2-annotations-java,
                libjackson2-core-java,
                libjackson2-databind-java,
-               libyaml-snake-java,
+               libyaml-snake-java (>= 1.15),
                maven-debian-helper (>= 1.6.5),
                xmlstarlet
 Build-Depends-Indep: default-jdk-doc,
@@ -20,9 +20,9 @@
                      libmaven-shade-plugin-java,
                      libmaven-bundle-plugin-java,
                      libyaml-snake-java-doc
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/jackson-dataformat-yaml.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jackson-dataformat-yaml.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/jackson-dataformat-yaml.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jackson-dataformat-yaml.git
 Homepage: http://wiki.fasterxml.com/JacksonHome
 
 Package: libjackson2-dataformat-yaml
