## jackson-dataformat-yaml 2.8.6

=== debian/changelog ===
jackson-dataformat-yaml (2.8.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 18 Jan 2017 01:22:47 +0100

jackson-dataformat-yaml (2.8.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Depend on libjackson2-{core,annotations,databind}-java (>= 2.8.5)
  * Inherit from the parent POM and simplified the packaging
  * Merged the Build-Depends-Indep field into Build-Depends
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 Dec 2016 18:29:06 +0100
