=== debian/control ===
--- 
+++ 
@@ -2,24 +2,27 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Hilko Bengen <bengen@debian.org>,
-           Wolodja Wentland <debian@babilen5.org>
-Build-Depends: debhelper (>= 9),
-               default-jdk,
-               javahelper (>= 0.32),
-               junit4,
-               libjackson2-annotations-java,
-               libjackson2-core-java,
-               libjackson2-databind-java,
-               libyaml-snake-java (>= 1.15),
-               maven-debian-helper (>= 1.6.5),
-               xmlstarlet
-Build-Depends-Indep: default-jdk-doc,
-                     libjackson2-core-java-doc,
-                     libmaven-javadoc-plugin-java,
-                     libmaven-shade-plugin-java,
-                     libmaven-bundle-plugin-java,
-                     libyaml-snake-java-doc
+Uploaders:
+ Hilko Bengen <bengen@debian.org>,
+ Wolodja Wentland <debian@babilen5.org>
+Build-Depends:
+ debhelper (>= 10),
+ default-jdk,
+ javahelper (>= 0.32),
+ junit4,
+ libbuild-helper-maven-plugin-java,
+ libjackson2-annotations-java (>= 2.8.5),
+ libjackson2-core-java (>= 2.8.5),
+ libjackson2-core-java-doc,
+ libjackson2-databind-java (>= 2.8.5),
+ libmaven-bundle-plugin-java,
+ libmaven-javadoc-plugin-java,
+ libmaven-shade-plugin-java,
+ libreplacer-java,
+ libyaml-snake-java (>= 1.15),
+ libyaml-snake-java-doc,
+ maven-debian-helper (>= 1.6.5),
+ xmlstarlet
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jackson-dataformat-yaml.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jackson-dataformat-yaml.git
