## jackson-dataformat-yaml 2.8.10

=== debian/changelog ===
jackson-dataformat-yaml (2.8.10-3) unstable; urgency=medium

  * Team upload.
  * Update homepage address and point to github.com.
  * Add snakeyaml-1.20.patch and fix FTBFS with snakeyaml 1.20. Thanks to
    Adrian Bunk for the report. (Closes: #893220)

 -- Markus Koschany <apo@debian.org>  Sun, 18 Mar 2018 22:08:42 +0100

jackson-dataformat-yaml (2.8.10-2) unstable; urgency=medium

  * Team upload.
  * Build-depend on libmaven-enforcer-plugin-java.
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.

 -- Markus Koschany <apo@debian.org>  Fri, 26 Jan 2018 20:46:44 +0100

jackson-dataformat-yaml (2.8.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.8.10.
  * Tighten build-dependencies of jackson packages to >= 2.9.1.
  * Declare compliance with Debian Policy 4.1.1.
  * Use source target 1.7.
  * Drop empty maven.publishedRules file.
  * Add parent-pom.patch and fix the version number. A maven rule has no
    effect.
  * Use https for Format field

 -- Markus Koschany <apo@debian.org>  Fri, 13 Oct 2017 23:43:54 +0200
