=== debian/control ===
--- 
+++ 
@@ -6,16 +6,17 @@
  Hilko Bengen <bengen@debian.org>,
  Wolodja Wentland <debian@babilen5.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  javahelper (>= 0.32),
  junit4,
  libbuild-helper-maven-plugin-java,
- libjackson2-annotations-java (>= 2.8.5),
- libjackson2-core-java (>= 2.8.5),
+ libjackson2-annotations-java (>= 2.9.1),
+ libjackson2-core-java (>= 2.9.1),
  libjackson2-core-java-doc,
- libjackson2-databind-java (>= 2.8.5),
+ libjackson2-databind-java (>= 2.9.1),
  libmaven-bundle-plugin-java,
+ libmaven-enforcer-plugin-java,
  libmaven-javadoc-plugin-java,
  libmaven-shade-plugin-java,
  libreplacer-java,
@@ -23,10 +24,10 @@
  libyaml-snake-java-doc,
  maven-debian-helper (>= 1.6.5),
  xmlstarlet
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jackson-dataformat-yaml.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jackson-dataformat-yaml.git
-Homepage: http://wiki.fasterxml.com/JacksonHome
+Homepage: https://github.com/FasterXML/jackson-dataformat-yaml
 
 Package: libjackson2-dataformat-yaml
 Architecture: all
