## jackson-dataformat-yaml 2.8.11

=== debian/changelog ===
jackson-dataformat-yaml (2.8.11-5) unstable; urgency=medium

  * Team upload
  * Building against snakeyaml 2.x (Closes: #1117948)
  * Raising Standards version to 4.7.2 (no change)
  * Rewriting d/watch with version 5, syntax changes

 -- Pierre Gruet <pgt@debian.org>  Tue, 28 Oct 2025 12:35:19 +0100

jackson-dataformat-yaml (2.8.11-4) unstable; urgency=medium

  * Team upload
  * Raising Standards version to 4.6.2:
    - Setting Rules-Requires-Root: no
  * Build-depending on liblog4j1.2-java (Closes: #1028807)
  * debian/watch:
    - Fixing the regex for Github tags page
    - Raising its version to 4
    - Honouring filenamemangle
  * Removing unneeded versioned build-dependencies
  * Trim trailing whitespace.
  * Updating the classpath of the built jar
  * debian/control: Remove empty control field Uploaders.
  * Set upstream metadata fields about Bug and Repository.

 -- Pierre Gruet <pgt@debian.org>  Sun, 22 Jan 2023 22:49:36 +0100

jackson-dataformat-yaml (2.8.11-3) unstable; urgency=medium

  * Team upload.
  * Drop all doc packages from Build-Depends.

 -- Markus Koschany <apo@debian.org>  Thu, 04 Nov 2021 10:03:53 +0100

jackson-dataformat-yaml (2.8.11-2) unstable; urgency=medium

  * Team upload.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.6.0.
  * Drop libjackson2-dataformat-yaml-doc.
  * Remove Wolodja Wentland from Uploaders. (Closes: #898141)

 -- Markus Koschany <apo@debian.org>  Tue, 02 Nov 2021 15:24:01 +0100

jackson-dataformat-yaml (2.8.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Fixed the build failure caused by the latest jackson-core upgrade
  * Standards-Version updated to 4.3.0
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 06 Jan 2019 22:40:29 +0100
