=== debian/control ===
Source: jackson-dataformat-yaml
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 junit4,
 libbuild-helper-maven-plugin-java,
 libjackson2-annotations-java,
 libjackson2-core-java,
 libjackson2-databind-java,
 liblog4j1.2-java,
 libmaven-bundle-plugin-java,
 libmaven-enforcer-plugin-java,
 libmaven-shade-plugin-java,
 libreplacer-java,
 libyaml-snake-java (>= 2.5+ds),
 maven-debian-helper,
 xmlstarlet
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/java-team/jackson-dataformat-yaml.git
Vcs-Browser: https://salsa.debian.org/java-team/jackson-dataformat-yaml
Homepage: https://github.com/FasterXML/jackson-dataformat-yaml
Rules-Requires-Root: no

Package: libjackson2-dataformat-yaml
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: fast and powerful JSON library for Java -- YAML dataformat
 The Jackson Data Processor is a multi-purpose Java library for processing
 JSON. Jackson aims to be the best possible combination of fast, correct,
 lightweight, and ergonomic for developers. It offers three alternative methods
 for processing JSON:
 .
  * Streaming API inspired by StAX
  * Tree Model
  * Data Binding converts JSON to and from POJOs
 .
 In addition to the core library, there are numerous extension that provide
 additional functionality such as additional data formats beyond JSON,
 additional data types or JVM languages.
 .
 This package contains an extension for reading and writing YAML-encoded data
