=== debian/watch ===
Version: 5

Source: https://github.com/FasterXML/jackson-dataformat-yaml/tags
Matching-Pattern: .*/jackson-dataformat-yaml-(\d[\d\.]*)\.tar\.gz
Filenamemangle: s%.*/jackson-dataformat-yaml-(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%
